lastScrollY=0;
var qq_url="http://pcqf.com/"
function heartBeat(){ 
var diffY;
if (document.documentElement && document.documentElement.scrollTop)
    diffY = document.documentElement.scrollTop;
else if (document.body)
    diffY = document.body.scrollTop
else
    {/*Netscape stuff*/}

percent=.1*(diffY-lastScrollY); 
if(percent>0)percent=Math.ceil(percent); 
else percent=Math.floor(percent); 
document.getElementById("full").style.top=parseInt(document.getElementById("full").style.top)+percent+"px";

lastScrollY=lastScrollY+percent; 
}
suspendcode="<div id=\"full\" style='right:0px; top:180px; position:absolute;'><table width='20' border='0' cellpadding='0' cellspacing='0'><tr><td align='center'><a href='#top'><img border='0' src='../images/qq/icon_top.gif' alt='¶¥²¿' /></a></td></tr><tr><td align='center'><a href='mailto:guoyansai@vip.qqcom' target='blank'><img border='0' src='../images/qq/icon_email.gif' alt='ÓÊ¼þ' /></a></td></tr><tr><td align='center'><a href='http://wpa.qq.com/msgrd?V=1&Uin=870874567&Site=Artwind&Menu=yes' target='blank'><img src='../images/qq/icon_oicq.gif' border='0' alt='OICQ' /></a></td></tr><tr><td align='center'><a href='msnim:chat?contact=fengying789@163.com' target='blank'><img border='0' src='../images/qq/icon_msn.gif' alt='MSN' /></a></td></tr><tr><td align='center'><a href='http://77ya.com'><img border='0' src='../images/qq/icon_bottom.gif' alt='Ö÷Ò³' /></a></td></tr></table></div>"

document.write(suspendcode);
window.setInterval("heartBeat()",1);